﻿/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.tabs > ul
{
    margin:0px;
    padding:0px;
}
.tabs > ul > li
{
    border:solid 1px #aaaaaa;
    background-color:#eeeeee;
    display:inline-block;
    *display:inline;
    zoom:1;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.tabs > ul > li:last-child
{
    border-left:solid 1px #aaaaaa;
}
.tabs > ul > li > a
{
    padding:0px 10px;
    line-height:30px;
    font-family:IranSans;
    font-size:12px;
    color:#000000;
    text-decoration:none;
    display:block;
    outline:none;
}
.tabs > ul > li > a.active
{
    background-color:#ffffff;
}
.tabs-panel
{
    padding:10px;
    border:solid 1px #aaaaaa;
    background-color:#ffffff;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width:480px)
{
    .tabs > ul > li
    {
        width:100%;
        border:solid 1px #aaaaaa;
        border-bottom:0px;
        border-left:solid 1px #aaaaaa;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */